/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.x-blog-standard-active  .x-header-landmark, .single-post .x-header-landmark,  .bbpress .x-header-landmark{
    padding: 0px !important;
    color:#282828 !important;
    padding:30px !important;
    
}

.search .x-header-landmark, .single-post .x-header-landmark,  .bbpress .x-header-landmark{
    padding: 0px !important;
    color:#282828 !important;
    padding:30px !important;
    
}

.search .h-landmark{

    color:#282828 !important;

    
}





.x-blog-standard-active  .x-header-landmark H1, .single-post .x-header-landmark H1, .bbpress .x-header-landmark H1{
    color: #282828 !important;
    
}    



header.masthead.masthead-inline {
position: fixed;
top: 0;
right: 0;
left: 0;
z-index: 2000;
}


.h-widget {
text-transform:none;
}

#mc_signup_submit .x-btn, .button, [type="submit"] {
text-shadow:none !important;
padding: 14px !important;
}





.bbpress .x-main {
    width: 100%;
}

.bbpress .right {
    display:none;
}


/*  Landmark Heading Styles  */

.x-header-landmark {
    padding: 130px 0;
    color: #fff !important;
margin-top: -1px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 121px;
}

.x-landmark {
    width: 100%;
    padding-bottom: 19px;
    padding-right:0px;
    }
    
.x-landmark, .x-breadcrumbs-wrap {
    display: block;
    vertical-align: middle;
}

.h-landmark, .entry-title.h-landmark {
    margin: 0;
        text-align: center;
}


.x-header-landmark H1{
color: #fff !important;
    font-size: 270% !important;
    letter-spacing: -0.05em;
}


.x-breadcrumbs-wrap {
    width: 100%;
    text-align: center;
}

.x-breadcrumbs {
    font-size: 14px;
}






/*  Heading Styles  */

H3 .h3 {
font-size: 237.5%;
    line-height: 1.3;
    text-transform: none !important;
    color: #fff !important;
    font-weight: 500 !important;
    letter-spacing: 3px !important;
    }

H4 {
    letter-spacing: 2px;
    font-weight: 500 !important;
    font-size: 22px !important;
    
}

H6 {
font-size: 180%;
    line-height: 1.3;
    text-transform: none !important;
    font-family: "Open Sans",sans-serif !important;
    font-weight: 100 !important;
    letter-spacing: 3px !important;
    }
    

h5, .h5 {
    letter-spacing: 1px !important;
    text-transform: none !important;
    font-weight: 100 !important;
    font-size: 18px;
}





/*  Topbar styles */

.x-topbar {
    padding: 4px 0;
    max-height: 54px;
    min-height:54px;
}

#ttop {
color:#97b839;
}

#ttop a{
color:#97b839;
}

#ttop a:hover{
color:#9f1f63;
}



#topr {
max-width: 70%; 
float:right; 
text-align:right;
font-size:15px;
margin-top: 8px;
white-space: nowrap;

}

#topm {
max-width: 390px; 
float:right; 
text-align:right;
font-size:15px;
margin-top: 2px;
padding-left:4px;
}


#topl {
max-width: 50% !important; 
float: left !important;
font-size:25px;
}



/*  Topbar navbar header responsive styles */

@media only screen and (max-width: 1150px) {
    .x-brand {
        max-width: 260px;
    }
    .x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 13px !important;
    padding-right: 12px !important;
}
    
}


@media only screen and (max-width: 770px){

#topl  {
    font-size: 20px !important;
        margin-top: -5px;
}
    
}


@media only screen and (max-width: 767px){
   #topr  { margin-top: 2px !important;
       
}

}


@media only screen and (max-width: 835px) {
   .letsgotop  {display:none !important;

}

#topm  {display:none !important;

}
    
}







/*  Footer styles */
.x-colophon.bottom {
padding:10px 0 !important;
}

.x-colophon.top {
    padding: 2% 0 0;
}


/*  Button styles */

.x-btn {

text-shadow:none !important;
border: 2px solid;
}

.x-btn:hover {
    color: #9f1f63 !important;
    background: transparent !important;

}

.bwhite:hover {
    color: #fff !important;
    background: transparent !important;
    border-color: #fff !important;

}




/*  This code allows shortcodes in topbar and footer  */
add_filter(‘theme_mod_x_topbar_content’, ‘do_shortcode’);
add_filter(‘theme_mod_x_footer_content’, ‘do_shortcode’);




.x-blog-standard-active .x-header-landmark, .single-post .x-header-landmark,  .bbpress .x-header-landmark{
    padding: 0px !important;
    color:#282828 !important;
    padding:30px !important;
    
}

.x-blog-standard-active  .x-header-landmark H1, .single-post .x-header-landmark H1, .bbpress .x-header-landmark H1{
    color: #282828 !important;
    
}    






